@charset "utf-8";
/* CSS Document */

body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

a {color:#0066FF;}
a:hover {text-decoration:none;}

#main {
padding:45px 0 0 45px;
width:650px;
float:left;
}

h1 {
font-size:30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#sidebar {
float:left;
width:200px;
height:500px;
padding-top:107px;
padding-left:25px;
}

ul {list-style:none;}